/* Домашняя страничка Романова А.В. - основная таблица стилей */

body { /* Основные установки - тело документа */
/* фон */   background  : #CCCCCC url(../Pic/n8.jpg) fixed;
/* шрифт */     font-family :  "Times New Roman", Times, serif;
/* размер */    font-size   : 16px;
/* стиль */		font-style  : normal;
/* ширина */	line-height : normal;
/* высота */	font-weight : normal;
/* капитель */	font-variant: normal;
/* цвет */		color       : #000000;
/* границы */   margin : 0.2em    /* сверху */
                         0.2em  /* слева */
						 0.1em    /* снизу */
						 0.4em; /* справа */
scroll: auto;
			 }

a {        /* связи */
/* подчеркивание - нет */ text-decoration: none; 
/* размер */    font-size   : 18px;
/* стиль */		font-style  : normal;
/* ширина */	line-height : normal;
/* высота */	font-weight : bold;
/* капитель */	font-variant: normal;
}
a:link,a:visited,a:active {color:#0000ff} /* непосещенная; посещенная, активная */
       /* {color : }    #330066 font-style:italic; */
a:hover  {color : #ff00ff; font-weight: bold; } /* выделенная */

a img {BORDER=0;}  /* рисунок-ссылка выводится без рамки */

/* <IMG src="Pic/n1.gif" width="18" height="17" align="absmiddle"> */
IMG.nn { /* рисунок галочки перед пунктом */
     src: url(../Pic/n1.gif); /* файл */
     width : 18px;  /* высота */
	 height: 17px;  /* ширина */
vertical-align: middle;  
; background: url(../Pic/n1.gif);
BORDER=0;
     }
		
h1 {  /* заголовок 1 - главный */
    font-size: 30px;        /* размер */
/* ширина        font-weight: bold;*/
    text-align: center;     /* выравнивание */
    margin-top: 0.2em;      /* пустота сверху */   
    margin-bottom: 0.2em;   /* пустота снизу */
    }
h2 {  /* заголовок 2 - заголовок раздела */
    font-size   : 18px;   /* размер */
/* ширина        font-weight: bold;*/
    text-align: center;   /* выравнивание */
    margin-top: 0.2em;      /* пустота сверху */   
    margin-bottom: 0.2em;   /* пустота снизу */
    }
	 		
p{ /* абзац */
  text-indent:2em;      /* отступ */
  text-align:justify;   /* выравнивание по ширине */
  margin-top: 0.2em;    /* пустота сверху */
  margin-bottom: 0.2em; /* пустота снизу */
  }

h3 { /* заголовок 3 - ... */
    margin-top: 0.2em;      /* пустота сверху */   
    margin-bottom: 0.2em;   /* пустота снизу */
    text-indent: 2em;       /* отступ */
    }

/* Класс для текста из раскрываемого списка */
.annot_2 { display:none; text-indent:2em; font-size: 11pt; margin-left:2em; margin-bottom:1em}
/* Класс для титульного пункта раскрываемого списка */
.pynkt { color: blue; font-weight: bold; cursor: hand; }
	